Version
1.0
Version
4.3
Version
4.3

Windows Sync Client

Q: I receive an error message: "Unable to install or run the application. The application requires that assembly Microsoft.Office.Interop.OneNote Version 12.0.0.0 be installed in the Global Assembly Cache (GAC) first."

A: This message means that your OneNote app was installed through Click-to-Run technology. Unfortunately, OneNote installed this way is not compatible with MobileNoter. Please install a regular version of OneNote. http://support.microsoft.com/kb/982431

Was the post helpful?